td
{
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#333333;
	line-height:26px;
	font-style: normal;
	font-weight: 300;
}
A:link, A:active
{
	color: #333333;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 26px;
}
A:visited
{
	color: #333333;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
}
A:hover
{
	color: #FF0000;
	text-decoration: underline;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 26px;
}
.cs1 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	font-style: normal;
	line-height: 26px;
	color: #363636;
	text-decoration: none;
	font-weight: bold;
}
.cs2 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 26px;
	color: #333333;
	text-decoration: none;
}
.bb {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bka {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999999;
}
